texmath-0.12.10.3: Conversion between math formats.

Safe Haskell | None
Language | Haskell2010

Text.TeXMath.Writers.Pandoc

Description

Functions for writing a parsed formula as a list of Pandoc Inlines.

Synopsis

- writePandoc :: DisplayType -> [Exp] -> Maybe [Inline]

# Documentation

writePandoc :: DisplayType -> [Exp] -> Maybe [Inline] #

Attempts to convert a formula to a list of `Pandoc` inlines.